logfile=dbcm.log
#drivers= org.gjt.mm.mysql.Driver postgresql.Driver oracle.jdbc.driver.OracleDriver
drivers= oracle.jdbc.driver.OracleDriver

#dictionary.url=jdbc:mysql://localhost:3306/translator
#dictionary.maxconn=8
#dictionary.user=USER
#dictionary.password=PASSWORD

dictionary.url=jdbc:oracle:thin:@localhost:1521:ORCL
dictionary.maxconn=8
dictionary.user=translator
dictionary.password=translator

#dictionary.url= jdbc:postgresql:translator
#dictionary.maxconn=8
#dictionary.user=USER
#dictionary.password=PASSWORD
